Source: debathena-ssh-client
Section: debathena/net
Priority: extra
Maintainer: Debian-Athena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-ssh-client
Architecture: all
Depends: openssh-client | ssh-krb5
Suggests: debathena-ssh-client-config
Description: SSH client for Debian-Athena
 This package depends on an SSH client with Kerberos support.  It is
 otherwise empty, so you may safely remove it.
